
 ## GNUPLOT will use these commands to generate 
 ## your graph and store it in bifurc.eps 
 # set title " Diagrama de bifurcacoes " 
  set nokey 
  set term postscript eps enhanced "Times" 45 
  set output "0001011.eps"  
  set size  square 2 
  set xlabel "x" 
  set ylabel "y" 
  set xtics border 2 
  set ytics border 2 
  set parametric 
  set multiplot 
  #set view 20,110,1.0,1.0  
  set isosamples 20, 2   
  plot  "0001011.dat" w lp lt -1 lw 4 pt 7 ps 3
  set label "x_{0010110}"                               at -3.13,-2.5  font "Helvetica,45" 
  set label "x_{0101100}"                               at -2.5,-3.6  font "Helvetica,45" 
  set label "x_{1011000}"                               at  2.3,-2.8 font "Helvetica,45" 
  set label "x_{0110001}"                               at -1.6,3.6 font "Helvetica,45" 
  set label "x_{1100010}"                               at  2.3,-1.0 font "Helvetica,45" 
  set label "x_{1000101}"                               at  2.0,2.6 font "Helvetica,45" 
  set label "x_{0001011}"                               at -3.4,3.1 font "Helvetica,45" 
  set trange [-4:3.95] 
  plot t,t w l lt 5 lw 2 

