c-- Predrag 		14 Jan 2005
c-- Gallas 		14 Jan 2005

c-- ./fixbb 0001101.eps to boundbox the eps

      program plotorbit

      implicit none
      integer i,j,ijk,periodo
      real*8 a,b,x,y,x0,y0,tmp

      open(13,file='0001101.dat',status='unknown')

      a       =  6.0d0
      b       = -1.0d0
      periodo = 7


      write(0,*)

      x = -3.33265413570652855732985642003d0
      y = -2.50268764112903753857929885066d0


      do 600 i=1,periodo+1
      tmp = a - x*x + b*y
      y   = x
      x   = tmp
      write(0,*)x,y
      write(13,*)x,y
 600  continue

c-- gera o 0001101.eps com GNUPLOT e plota-o com GHOSTVIEW:
c--
      close(13)

      open(88,file='0001101.gnu',status='unknown')

      write(88,*)
      write(88,*)'## GNUPLOT will use these commands to generate '
      write(88,*)'## your graph '
      write(88,*)'# set title " Diagrama de bifurcacoes " ' 
      write(88,*)' set nokey '
      write(88,*)' set term postscript eps enhanced "Times" 45 '
      write(88,*)' set output "0001101.eps"  ' 

      write(88,*)' set size  square 2 '
c     write(88,*)' set grid '
      write(88,*)' set xlabel "x" '
      write(88,*)' set ylabel "y" '
      write(88,*)' set xtics border 2 '
      write(88,*)' set ytics border 2 '

c 30   format(    '  set xrange [0:',f8.5,'] ',/,
c     *           '  #set yrange [0:1] ',/,
c     *           '  #set zrange [-1.0:1.0] '  )
c     write(88,*)' set nozeroaxis ' !Para nao desenhar eixo origem
      write(88,*)' set parametric '
      write(88,*)' set multiplot '
      write(88,*)' #set view 20,110,1.0,1.0  '
      write(88,*)' set isosamples 20, 2   '
c     write(88,*)' set ls 1 lt -1 lw 4 pt 7 ps 3'
c     write(88,*)' plot  "0001101.dat" with linespoints ls 1'
      write(88,*)' plot  "0001101.dat" w lp lt -1 lw 4 pt 7 ps 3'

      write(88,*)' set label "x_{0011010}"
     + at -3.13,-2.5  font "Helvetica,45" '
      write(88,*)' set label "x_{0110100}"
     + at -2.5,-3.6  font "Helvetica,45" '
      write(88,*)' set label "x_{1101000}"
     + at  2.1,-2.9 font "Helvetica,45" '
      write(88,*)' set label "x_{1010001}"
     + at 1.2,3.1 font "Helvetica,45" '
      write(88,*)' set label "x_{0100011}"
     + at  -0.45,1.9 font "Helvetica,45" '
      write(88,*)' set label "x_{1000110}"
     + at  2.5,-1.1 font "Helvetica,45" '
      write(88,*)' set label "x_{0001101}"
     + at  -3.2,3.6 font "Helvetica,45" '

c     write(88,*)' set ls 2 lt 5 lw 2 pt 6 ps 2'
      write(88,*)' set trange [-4:3.95] '
c     write(88,*)' plot  t,t w l ls 2'
      write(88,*)' plot t,t w l lt 5 lw 2 '
      write(88,*)
      close(88)

c-- you may simply COMMENT OUT the two commands below, in case
c-- your computer does not have GNUPLOT + GHOSTVIEW installed.
c-- But I advise you to install them! they are free on the internet.
      call system("gnuplot 0001101.gnu")
c     call system("gv 0001101.eps&  ")

      stop
      end
