
 ## GNUPLOT will use these commands to generate 
 ## your graph 
 # set title " Diagrama de bifurcacoes " 
  set nokey 
  set term postscript eps enhanced "Times" 45 
  set output "0001101.eps"  
  set size  square 2 
  set xlabel "x" 
  set ylabel "y" 
  set xtics border 2 
  set ytics border 2 
  set parametric 
  set multiplot 
  #set view 20,110,1.0,1.0  
  set isosamples 20, 2   
  plot  "0001101.dat" w lp lt -1 lw 4 pt 7 ps 3
  set label "x_{0011010}"                               at -3.13,-2.5  font "Helvetica,45" 
  set label "x_{0110100}"                               at -2.5,-3.6  font "Helvetica,45" 
  set label "x_{1101000}"                               at  2.1,-2.9 font "Helvetica,45" 
  set label "x_{1010001}"                               at 1.2,3.1 font "Helvetica,45" 
  set label "x_{0100011}"                               at  -0.45,1.9 font "Helvetica,45" 
  set label "x_{1000110}"                               at  2.5,-1.1 font "Helvetica,45" 
  set label "x_{0001101}"                               at  -3.2,3.6 font "Helvetica,45" 
  set trange [-4:3.95] 
  plot t,t w l lt 5 lw 2 

