
 ## GNUPLOT will use these commands to generate 
 ## your graph and store it in bifurc.eps 
 # set title " Diagrama de bifurcacoes " 
  set nokey 
  set term postscript eps enhanced "Times" 45 
  set output "0011.eps"  
  set size  square 2 
  set xlabel "x" 
  set ylabel "y" 
  set xtics border 2 
  set ytics border 2 
  set parametric 
  set multiplot 
  #set view 20,110,1.0,1.0  
  set isosamples 20, 2   
  set ls 1 lt -1 lw 4 pt 7 ps 3
  plot  "0011.dat" with linespoints ls 1
  set label "x_{0011}"                                  at -3.13, 2.8  font "Helvetica,30" 
  set label "x_{0110}"                                  at -2.8,-2.8  font "Helvetica,30" 
  set label "x_{1100}"                                  at  2.6,-2.84 font "Helvetica,30" 
  set label "x_{1001}"                                  at  2.0,2.8 font "Helvetica,30" 
  set ls 2 lt 5 lw 2 pt 6 ps 2
  set trange [-4:3.95] 
  plot  t,t w l ls 2

