c-- Predrag 		14 Jan 2005
c-- Gallas 		14 Jan 2005

c-- ./fixbb 011.eps to boundbox the eps

      program plotorbit

      implicit none
      integer i,j,ijk,periodo
      real*8 a,b,x,y,x0,y0,tmp

      open(12,file='001.dat',status='unknown')
      open(13,file='011.dat',status='unknown')

      a       =  6.0d0
      b       = -1.0d0
      periodo = 3


      write(0,*)

c-- formula for 011 diagonal cycle point:
      x = sqrt(5.0)
      y = sqrt(5.0)
      write(0,*) x,y

      do 600 i=1,periodo+1
      tmp = a - x*x + b*y
      y   = x
      x   = tmp
      write(0,*)x,y
      write(13,*)x,y
 600  continue

      write(0,*)

c-- formula for 001 diagonal cycle point:
      x = -sqrt(5.0)
      y = -sqrt(5.0)
      write(0,*) x,y

      do 500 i=1,periodo+1
      tmp = a - x*x + b*y
      y   = x
      x   = tmp
      write(0,*)x,y
      write(12,*)x,y
 500  continue

c-- gera o 011.eps com GNUPLOT e plota-o com GHOSTVIEW:
c--
      close(12)
      close(13)

      open(88,file='011.gnu',status='unknown')

      write(88,*)
      write(88,*)'## GNUPLOT will use these commands to generate '
      write(88,*)'## your graph and store it in bifurc.eps '
      write(88,*)'# set title " Diagrama de bifurcacoes " ' 
      write(88,*)' set nokey '
      write(88,*)' set term postscript eps enhanced "Times" 45 '
      write(88,*)' set output "011.eps"  ' 

      write(88,*)' set size  square 2 '
c     write(88,*)' set grid '
      write(88,*)' set xrange [-4:4] '
      write(88,*)' set yrange [-4:4] '
      write(88,*)' set xlabel "x" '
      write(88,*)' set ylabel "y" '
      write(88,*)' set xtics border 2 '
      write(88,*)' set ytics border 2 '

c 30   format(    '  set xrange [0:',f8.5,'] ',/,
c     *           '  #set yrange [0:1] ',/,
c     write(88,*)' set nozeroaxis ' !Para nao desenhar eixo origem
      write(88,*)' set parametric '
      write(88,*)' set multiplot '
      write(88,*)' #set view 20,110,1.0,1.0  '
      write(88,*)' set isosamples 20, 2   '
      write(88,*)' set ls 1 lt -1 lw 4 pt 7 ps 3'
      write(88,*)' plot  "011.dat" with linespoints ls 1'
      write(88,*)' plot  "001.dat" with linespoints ls 1'

      write(88,*)' set label "x_{011}"
     + at -1.4, 2.6  font "Helvetica,45" '
      write(88,*)' set label "x_{110}"
     + at  2.5,-1.2  font "Helvetica,45" '
      write(88,*)' set label "x_{101}"
     + at  2.3,2.6 font "Helvetica,45" '

      write(88,*)' set label "x_{001}"
     + at -3.2, 3.2  font "Helvetica,45" '
      write(88,*)' set label "x_{100}"
     + at  2.8,-2.6  font "Helvetica,45" '
      write(88,*)' set label "x_{010}"
     + at  -2.3,-2.6 font "Helvetica,45" '

      write(88,*)' set ls 2 lt 5 lw 2 pt 6 ps 2'
      write(88,*)' set trange [-4:3.95] '
      write(88,*)' plot  t,t w l ls 2'
      write(88,*)
      close(88)

c-- you may simply COMMENT OUT the two commands below, in case
c-- your computer does not have GNUPLOT + GHOSTVIEW installed.
c-- But I advise you to install them! they are free on the internet.
      call system("gnuplot 011.gnu")
c     call system("gv 011.eps&  ")

      stop
      end
