
 ## GNUPLOT will use these commands to generate 
 ## your graph and store it in bifurc.eps 
 # set title " Diagrama de bifurcacoes " 
  set nokey 
  set term postscript eps enhanced "Times" 45 
  set output "011_mod1.eps"  
  set size  square 2 
  set xrange [-4:4] 
  set yrange [-4:4] 
  set xlabel "x" 
  set ylabel "y" 
  set xtics border 2 
  set ytics border 2 
  set parametric 
  set multiplot 
  #set view 20,110,1.0,1.0  
  set isosamples 20, 2   
  plot  "011.dat" w lp lt -1 lw 4 pt 7 ps 3 
  plot  "001.dat" w lp lt -1 lw 4 pt 7 ps 3
  set label "x_{011}"                                   at -1.4, 2.6  font "Helvetica,45" 
  set label "x_{110}"                                   at  2.5,-1.2  font "Helvetica,45" 
  set label "x_{101}"                                   at  2.3,2.6 font "Helvetica,45" 
  set label "x_{001}"                                   at -3.2, 3.2  font "Helvetica,45" 
  set label "x_{100}"                                   at  2.8,-2.6  font "Helvetica,45" 
  set label "x_{010}"                                   at  -2.3,-2.6 font "Helvetica,45" 
set arrow 1 from   2.23607029,  2.23606750                       to   0.49999622,  2.23606890 head size 0.4,45 lw 4
set arrow 2 from  -2.23606442, -2.23606721                       to   0.50000936, -2.23606581 head size 0.4,45 lw 4
  set trange [-4:3.95] 
  plot t,t w l lt 5 lw 2

