c-- Predrag 		14 Jan 2005
c-- Gallas 		14 Jan 2005

c-- ./fixbb 000111.eps to boundbox the eps

      program plotorbit

      implicit none
      integer i,j,ijk,periodo
      real*8 a,b,x,y,x0,y0,tmp

      open(13,file='000111.dat',status='unknown')

      a       =  6.0d0
      b       = -1.0d0
      periodo = 6


      write(0,*)

c-- EG formula for 000111 cycle point:
      x = 0.5*(2-sqrt(3.0)+sqrt(15.0+8.0*sqrt(3.0)))
      y = 0.5*(2-sqrt(3.0)-sqrt(15.0+8.0*sqrt(3.0)))
      write(0,*) x,y

      do 600 i=1,periodo+1
      tmp = a - x*x + b*y
      y   = x
      x   = tmp
      write(0,*)x,y
      write(13,*)x,y
 600  continue

c-- gera o 000111.eps com GNUPLOT e plota-o com GHOSTVIEW:
c--
      close(13)

      open(88,file='000111.gnu',status='unknown')

      write(88,*)
      write(88,*)'## GNUPLOT will use these commands to generate '
      write(88,*)'## your graph and store it in bifurc.eps '
      write(88,*)'# set title " Diagrama de bifurcacoes " ' 
      write(88,*)' set nokey '
      write(88,*)' set term postscript eps enhanced "Times" 45 '
      write(88,*)' set output "000111.eps"  ' 

      write(88,*)' set size  square 2 '
c     write(88,*)' set grid '
      write(88,*)' set xlabel "x" '
      write(88,*)' set ylabel "y" '
      write(88,*)' set xtics border 2 '
      write(88,*)' set ytics border 2 '

c 30   format(    '  set xrange [0:',f8.5,'] ',/,
c     *           '  #set yrange [0:1] ',/,
c     write(88,*)' set nozeroaxis ' !Para nao desenhar eixo origem
      write(88,*)' set parametric '
      write(88,*)' set multiplot '
      write(88,*)' #set view 20,110,1.0,1.0  '
      write(88,*)' set isosamples 20, 2   '
      write(88,*)' set ls 1 lt -1 lw 4 pt 7 ps 3'
      write(88,*)' plot  "000111.dat" with linespoints ls 1'

      write(88,*)' set label "x_{001110}"
     + at -3.13,-2.5  font "Helvetica,45" '
      write(88,*)' set label "x_{011100}"
     + at -2.5,-3.6  font "Helvetica,45" '
      write(88,*)' set label "x_{111000}"
     + at  2.2,-3.1 font "Helvetica,45" '
      write(88,*)' set label "x_{110001}"
     + at  0.2,3.4 font "Helvetica,45" '
      write(88,*)' set label "x_{100011}"
     + at  2.2,0.3 font "Helvetica,45" '
      write(88,*)' set label "x_{000111}"
     + at -3.0,3.4 font "Helvetica,45" '

      write(88,*)' set ls 2 lt 5 lw 2 pt 6 ps 2'
      write(88,*)' set trange [-4:3.95] '
      write(88,*)' plot  t,t w l ls 2'
      write(88,*)
      close(88)

c-- you may simply COMMENT OUT the two commands below, in case
c-- your computer does not have GNUPLOT + GHOSTVIEW installed.
c-- But I advise you to install them! they are free on the internet.
      call system("gnuplot 000111.gnu")
c     call system("gv 000111.eps&  ")

      stop
      end
