
 ## GNUPLOT will use these commands to generate 
 ## your graph and store it in bifurc.eps 
 # set title " Diagrama de bifurcacoes " 
  set nokey 
  set term postscript eps enhanced "Times" 45 
  set output "000111.eps"  
  set size  square 2 
  set xlabel "x" 
  set ylabel "y" 
  set xtics border 2 
  set ytics border 2 
  set parametric 
  set multiplot 
  #set view 20,110,1.0,1.0  
  set isosamples 20, 2   
  set ls 1 lt -1 lw 4 pt 7 ps 3
  plot  "000111.dat" with linespoints ls 1
  set label "x_{001110}"                                at -3.13,-2.5  font "Helvetica,45" 
  set label "x_{011100}"                                at -2.5,-3.6  font "Helvetica,45" 
  set label "x_{111000}"                                at  2.2,-3.1 font "Helvetica,45" 
  set label "x_{110001}"                                at  0.2,3.4 font "Helvetica,45" 
  set label "x_{100011}"                                at  2.2,0.3 font "Helvetica,45" 
  set label "x_{000111}"                                at -3.0,3.4 font "Helvetica,45" 
  set ls 2 lt 5 lw 2 pt 6 ps 2
  set trange [-4:3.95] 
  plot  t,t w l ls 2

