      program plotorbit

      implicit none
      integer i,j,ijk,periodo
      real*8 a,b,x,y,x0,y0,tmp

      open(11,file='o1.dat',status='unknown')
      open(12,file='o2.dat',status='unknown')
      open(13,file='o3.dat',status='unknown')
      open(14,file='o4.dat',status='unknown')


      a       =  6.0d0
      b       = -1.0d0
      periodo = 7



      write(0,*)
c-- orbita 3:
      x = -3.33265413570652855732985642003d0
      y = -2.60389594711279132308174486586d0

      do 600 i=1,periodo+1
      tmp = a - x*x + b*y
      y   = x
      x   = tmp
      write(0,*)x,y
      write(13,*)x,y
 600  continue

      write(0,*)
c-- orbita 4:
      x = -3.33265413570652855732985642003d0
      y = -2.50268764112903753857929885066d0

      do 700 i=1,periodo+1
      tmp = a - x*x + b*y
      y   = x
      x   = tmp
      write(0,*)x,y
      write(14,*)x,y
 700  continue


      write(0,*)
c-- orbita 1:
      x = -2.36352969665428976651811518596d0
      y = -2.31338944594504187250688749126d0


      do 800 i=1,periodo+1
      tmp = a - x*x + b*y
      y   = x
      x   = tmp
      write(0,*)x,y
      write(11,*)x,y
 800  continue


      write(0,*)
c-- orbita 2:
      x = -2.36352969665428976651811518596d0
      y =  2.72711681897832287016984886535d0


      do 900 i=1,periodo+1
      tmp = a - x*x + b*y
      y   = x
      x   = tmp
      write(0,*)x,y
      write(12,*)x,y
 900  continue




 1000 continue

c-- gera o bifurc.eps com GNUPLOT e plota-o com GHOSTVIEW:
c--
      close(11)
      close(12)
      close(13)
      close(14)

      open(88,file='gerar.gnu',status='unknown')

      write(88,*)
      write(88,*)'## Driver para GNUPLOT, gerado por bifurc.f'
      write(88,*)'## GNUPLOT will use these commands to generate '
      write(88,*)'## your graph and store it in bifurc.eps '
      write(88,*)' set nokey '
      write(88,*)' set term postscript eps "Times-Bold" 45 '
      write(88,*)' set output "bifurc.eps"  ' 
      write(88,*)' set size  square 2 '
      write(88,*)'# set title " Diagrama de bifurcacoes " ' 
      write(88,*)' set grid '
      write(88,*)' set xlabel "x" '
      write(88,*)' set ylabel "y" '
      write(88,*)' #set zlabel "xxxx" '
c      write(88,30)log10(float(length))
c 30   format(    '  set xrange [0:',f8.5,'] ',/,
c     *           '  #set yrange [0:1] ',/,
c     *           '  #set zrange [-1.0:1.0] '  )
      write(88,*)' set nozeroaxis ' !Para nao desenhar eixo origem
      write(88,*)' set parametric '
      write(88,*)' #set data style lines  '
      write(88,*)' #set view 20,110,1.0,1.0  '
      write(88,*)' set isosamples 20, 2   '
c      write(88,*)' plot "bifurc.dat" with points' 
      write(88,*)' set pointsize 1.95'
      write(88,*)' plot "o3.dat" w p 6,"o4.dat" w p 7 '
c     * "o3.dat" w p 7,"o4.dat" w p 8 '
      write(88,*)
      close(88)

c-- you may simply COMMENT OUT the two commands below, in case
c-- your computer does not have GNUPLOT + GHOSTVIEW installed.
c-- But I advise you to install them! they are free on the internet.
      call system("gnuplot gerar.gnu")
      call system("gv bifurc.eps&  ")

      stop
      end
